/*
 Theme Name:   Carry Hill Child
 Theme URI:    http://example.com/cary-hill/
 Description:  Carry Hill Child Theme
 Author:       Aislin
 Author URI:   http://example.com
 Template:     carry-hill
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  carry-hill
*/

@import url("../carry-hill/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.ch-content-top-rainbow-edge { position: absolute; margin-top: -123px; width: 60%; height: 120px; background: url(http://localhost:8888/?attachment_id=233) top left no-repeat; right: 0; }

}
.eme-calendar-full .fullcalendar .eventful { border: none; border-radius: 0; font-size: 16px; background-color: #e9a825; }
@media print {
#content { font-size:9pt }
#footer { display:none }

}